#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.5.1
visibility:           public
id:                   tasty-hspec-1.1.5.1-A2gXRm3xSAP48HAOuxkaEA
key:                  tasty-hspec-1.1.5.1-A2gXRm3xSAP48HAOuxkaEA
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  d4cd2afcd788b113116ce6b32e520e69
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.5.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hspec-1.1.5.1
hs-libraries:         HStasty-hspec-1.1.5.1-A2gXRm3xSAP48HAOuxkaEA
depends:
    QuickCheck-2.14.1-ImMnmQnYyzf4BNCbXbRnTg base-4.14.1.0
    hspec-2.7.4-BgcisayQtOYCXv3AdzJzOJ
    hspec-core-2.7.4-Lewz13YgVfoClZJt8ejcTM
    tasty-1.3.1-3R4DOsioELF2UCXZMw8UL4
    tasty-quickcheck-0.10.1.1-Jab1ByEybny3z30pUPj6lp
    tasty-smallcheck-0.8.1-Hd1LdkMGXnzBbee2inYt9x

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

